RubyGems Navigation menu

sensu-plugins-vault 0.0.2

Sensu Vault plugins

版本列表:

  1. 0.0.2 - March 27, 2019 (6.5 KB)
  2. 0.0.1 - February 21, 2019 (6.5 KB)

Runtime 依赖关系 (2):

  • sensu-plugin ~> 4.0
  • vault ~> 0.12.0
  • Development 依赖关系 (12):

    所有者:

    作者:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    0761af544341cf796a82a8a548c5634f32216a2b53ccc36d375b9f7051e1a0bf

    下载总次数 2,589

    这个版本 1,959

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: